version: '3'
services:
  front:
    image: angdraw:1.2
    ports:
      - 4000:4000
    depends_on:
      - back
    restart: unless-stopped

  back:
    hostname: database_srv
    image: jsonsrv:1.2
    ports:
      - 6000:3080
    volumes:
      - stackang_data:/datase
    restart: unless-stopped

volumes:
  stackang_data:



